<template>
  <column class="fixed-full login-signup centered narrow hero-bg">
    <nuxt />
  </column>
</template>
<script>
export default {};
</script>
<style lang="scss">
@import "~assets/global";
</style>
